<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" href="images/favicon-16x16.png">
    <link rel="stylesheet" href="css/Soleil.css">
    <title>Solaire Système</title>
</head>

<body>
    <!-- Header -->
    <header>
        <h1>Le Soleil</h1>
    </header>
    <!-- Navigation -->
    <nav>
        <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
    </nav>
    <!-- Main -->
    <main>
        <div>
            <img src="images/Sun.png" alt="Soleil" title="Soleil" id="Soleil">
        <p>Le Soleil est la seule étoile de notre système solaire. C'est le centre de notre système solaire et sa gravité maintient le système solaire ensemble. Tout dans notre système solaire tourne autour de lui - les planètes, les astéroïdes, les comètes et les minuscules débris spatiaux. L'étoile a une masse d'environ 1,989 1 x 1030 kg, composée d'hydrogène (74 % de la masse ou 92 % du volume) et d'hélium (25 % de la masse ou 8 % du volume). <br><br> Le diametre du soleil est environ 696,000 KM. Autour de lui gravitent les 8 planètes. Le Soleil est une étoile âgée d'environ 4,57 milliards d'années.</p>
        </div>
        
    </main>

    <footer>
        <p>&copy; 2022-2023 Carlos Hidalgo</p>
    </footer>
</body>

</html>